WiFi安全&Wifi-Alliance的漏洞更新

在过去24小时内,Wi-Fi联盟宣布了一系列新的Wi-Fi漏洞。此攻击在Wi-Fi协议上本身,这意味着所有Wi-Fi设备都受到影响,包括AP和用户。这标志着网络攻击的重要机会,因此了解风险和补救措施是关键。我们的概要下面阐明了宣布并回答了每个人的思想问题。

它是什么?

漏洞已被命名为FragAttacks;漏洞利用Wi-Fi协议和Wi-Fi产品的实施缺陷的设计缺陷。

这是由Mathy Vanhoef博士(纽约大学Abu Dhabi)发现的 可以在此处找到有关漏洞的更多详细信息.

我的设备是否受到影响?

是的,这会影响所有Wi-Fi版本,并针对所有安全套件WEP,WPA,WPA2和WAP3工作。这意味着所有Wi-Fi设备都受到影响。

我的网络是否有风险?

攻击的可能性正在使用这些漏洞非常低;没有已知的可用工具来完成攻击。它需要一个熟练的黑客来发动攻击;除此之外,黑客需要在您的Wi-Fi网络范围内。

贴片什么时候准备好了?

  • Meraki - 大多数AP将在下个月修补版本27.7。其他一些型号将于10月修补。 这里可以在这里找到完整的详细信息。
  • CAMBIUM - 尚未在贴片上日期。我们已经向他们的支持团队询问并将尽快发表更新。
  • 极端–通过ExtremeCloudiq控制器可用的修补程序更新。版本:10.3R2。

如果补丁没有准备好怎么办?

可以采取步骤减轻一些攻击,例如:

  • 手动设置DNS服务器
  • 尽可能使用HTTPS,Alternows插件的免费HTTPS是一个很好的开始。
  • 使用最新固件更新设备

如果您担心WiFi Alliance在FragAttacks上的最新公告,您想了解更多有关哪些设备受到影响的影响,如果您的网络存在风险,或者产品补丁将准备好, 请与我们联系 看看我们如何提供帮助。